From: "Marshall Eubanks" <[email-masked]>
Date: Mon, 25 Sep 2000 16:27:28 -0400

>Hi,
>
>I am a graduate student at the University of Maryland Baltimore County. 
>
>I would like to know if there are any drafts for SSM and also if there are

>any public implementations/simulators already developed for SSM.

Drafts there are :

http://www.ietf.org/internet-drafts/draft-holbrook-ssm-00.txt
http://www.ietf.org/internet-drafts/draft-holbrook-ssm-arch-00.txt
http://www.ietf.org/internet-drafts/draft-sandick-pimsm-ssmrules-00.txt
http://www.ietf.org/internet-drafts/draft-shepherd-ssm232-00.txt
http://www.ietf.org/internet-drafts/draft-bhattach-pim-ssm-00.txt
http://www.ietf.org/internet-drafts/draft-holbrook-idmr-igmpv3-ssm-00.txt

I am not aware of any public implementations; the LINUX kernal for IGMP v3 is
now available.
 
Regards
Marshall Eubanks

>
>Thanks,
>Neelu
>
>______________________________________________________________________________

>				Neelu Jethani                                   
>			    Research Assistant - MCTR                   
>		      University of Maryland Baltimore County              
>			      Phone : 410 455 3063		   
>		            EMail : [email-masked]
>_______________________________________________________________________________